Subject: Re: What's cooking in git.git (Aug 2014, #04; Tue, 26)

From: Jeff King <[email-masked]>
Date: Wed, 27 Aug 2014 12:42:15 -0400

On Wed, Aug 27, 2014 at 09:38:09AM -0700, Junio C Hamano wrote:

> > Makes sense. I think the v2 I sent[1] is OK, and as far as I was
> > planning to take it for now (there were some other possible enhancements
> > discussed, but I think those can happen in-tree if somebody feels like
> > working on it).
> 
> I queued it as-is; sent some comments.

Thanks. Sorry, I hadn't seen your comments yet when I responded here.
I'll send out a v3 in just a moment.

-Peff